TOP_FTP_USERS(8)

NAME
top_ftp_users - AlternC ftp statistics

SYNOPSIS
top_ftp_users [options] number

DESCRIPTION
This manual page documents briefly the top_ftp_users command.

top_ftp_users is a program that gives brief statistics on ftp usage by parsing the apache logs.

The result is sorted by:
    * number of connexion, by user
    * size of transfered data, by user

As parsing large log files can be time and cpu consuming, use the -n option, with low values, to have results more quickly (but less accurate).

top_ftp_users has to be run as root.

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of top_ftp_users.

-z, --use-gz-logs
    Parse gzipped and .1, ...n apache logs instead of just parsing the current log.
    This option is not compatible with the -n option.

-n, --number=NUMBER
    parses the NUMBER last lines of the current log.
    This option is not compatible with the -z option.

NUMBER
Shows a result of number users.

SEE ALSO
top_http_users(8), top_mysql_users(8), alternc-admintools(8).